## cargo 0.1.10

=== DESCRIPTION ===
Package: cargo
Type: Package
Title: Download and Run Cargo, the Rust Package Manager
Version: 0.1.10
Authors@R: c(person(given="David B.",family="Dahl",role=c("aut","cre"),email="dahl@stat.byu.edu"))
Description: Tools are provided to download, install, and run 'Cargo' <https://doc.rust-lang.org/cargo/>
    (the 'Rust' <https://www.rust-lang.org/> package manager). Other packages based on Rust can declare
    'LinkingTo: cargo' in their DESCRIPTION file and then access Cargo during the installation of their
    source package.
License: MIT + file LICENSE | Apache License 2.0
Depends: R (>= 4.0.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-03-03 21:48:27 UTC; dahl
Author: David B. Dahl [aut, cre]
Maintainer: David B. Dahl <dahl@stat.byu.edu>
Repository: CRAN
Date/Publication: 2021-03-05 09:10:05 UTC
