## cargo 0.1.29

=== DESCRIPTION ===
Package: cargo
Type: Package
Title: Download and Run Cargo, the Rust Package Manager
Version: 0.1.29
Authors@R: c(person(given="David B.",family="Dahl",role=c("aut","cre"),email="dahl@stat.byu.edu",comment=c(ORCID="0000-0002-8173-1547")))
Description: Help is provided to run 'Cargo' <https://doc.rust-lang.org/cargo/> (the 'Rust' <https://www.rust-lang.org/> package manager).
    Other packages based on Rust can declare 'LinkingTo: cargo' in their DESCRIPTION file and then use Cargo during the installation of
    their source package.
License: MIT + file LICENSE | Apache License 2.0
Depends: R (>= 3.5.0)
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-03-29 21:23:44 UTC; dahl
Author: David B. Dahl [aut, cre] (<https://orcid.org/0000-0002-8173-1547>)
Maintainer: David B. Dahl <dahl@stat.byu.edu>
Repository: CRAN
Date/Publication: 2021-03-29 22:00:02 UTC
