## cargo 0.1.38

=== DESCRIPTION ===
Package: cargo
Title: Develop R Packages using Rust
Version: 0.1.38
Authors@R: c(person(given="David B.",family="Dahl",role=c("aut","cre"),email="dahl@stat.byu.edu",comment=c(ORCID="0000-0002-8173-1547")))
Description: A framework is provided to transparently develop R packages using 'Rust' <https://www.rust-lang.org/> with
 minimal overhead, and more wrappers are easily added. Help is provided to run 'Cargo' <https://doc.rust-lang.org/cargo/> in a manner
 consistent with CRAN policies. Rust code can also be embedded directly in an R script.
URL: https://github.com/dbdahl/cargo-framework (repository),
        https://arxiv.org/pdf/2108.07179.pdf (paper)
BugReports: https://github.com/dbdahl/cargo-framework/issues
License: MIT + file LICENSE | Apache License 2.0
Depends: R (>= 4.0.0)
Suggests: roxygen2 (>= 7.1.1), testthat (>= 3.0.4)
Encoding: UTF-8
RoxygenNote: 7.1.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-08-21 22:47:19 UTC; dahl
Author: David B. Dahl [aut, cre] (<https://orcid.org/0000-0002-8173-1547>)
Maintainer: David B. Dahl <dahl@stat.byu.edu>
Repository: CRAN
Date/Publication: 2021-08-22 04:40:02 UTC
