=== inst/template/DESCRIPTION ===
Package: X@X
Title: A Short Phrase in Title Case
Version: 0.1.0
Authors@R: c(person(given = "First", family = "Last", role = c("aut", "cre"),
                    email = "name@gmail.com", comment = c(ORCID = "ORCID-ID")))
Description: One paragraph description of what the package does.
License: MIT + file LICENSE | Apache License 2.0
Depends: R (>= 4.2.0)
Imports: cargo (>=  0.2.0)
SystemRequirements: Cargo (>= 1.60) for installation from sources: see INSTALL file
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.2
