## cargo 0.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cargo
 Title: Develop R Packages using Rust
-Version: 0.2.5
+Version: 0.2.6
 Authors@R: c(person(given="David B.",family="Dahl",role=c("aut","cre"),email="dahl@stat.byu.edu",comment=c(ORCID="0000-0002-8173-1547")))
 Description: A framework is provided to develop R packages using 'Rust' <https://www.rust-lang.org/> with
  minimal overhead, and more wrappers are easily added. Help is provided to run 'Cargo' <https://doc.rust-lang.org/cargo/> in a manner
@@ -17,8 +17,8 @@
 RoxygenNote: 7.2.0
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-06-19 00:55:55 UTC; dahl
+Packaged: 2022-06-22 19:53:17 UTC; dahl
 Author: David B. Dahl [aut, cre] (<https://orcid.org/0000-0002-8173-1547>)
 Maintainer: David B. Dahl <dahl@stat.byu.edu>
 Repository: CRAN
-Date/Publication: 2022-06-19 02:20:10 UTC
+Date/Publication: 2022-06-22 22:30:09 UTC
