=== inst/template/DESCRIPTION ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Description: One paragraph description of what the package does.
 License: MIT + file LICENSE | Apache License 2.0
 Depends: R (>= 4.2.0)
-Imports: cargo (>=  0.2.4)
-SystemRequirements: Cargo (>= 1.61) for installation from sources: see INSTALL file
+Imports: cargo (>= V@V)
+SystemRequirements: Cargo (>= 1.61) for installation from source: see INSTALL file
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.2.0
