## cargo 0.4.2

=== DESCRIPTION ===
Package: cargo
Title: Develop R Packages using Rust
Version: 0.4.2
Authors@R: c(person(given="David B.",family="Dahl",role=c("aut","cre"),email="dahl@stat.byu.edu",comment=c(ORCID="0000-0002-8173-1547")))
Description: A framework is provided to develop R packages using 'Rust' <https://www.rust-lang.org/> with
 minimal overhead, and more wrappers are easily added. Help is provided to use 'Cargo' <https://doc.rust-lang.org/cargo/> in a manner
 consistent with CRAN policies. 'Rust' code can also be embedded directly in an R script. The package is not official, affiliated with,
 nor endorsed by the Rust project.
URL: https://github.com/dbdahl/cargo-framework (repository)
BugReports: https://github.com/dbdahl/cargo-framework/issues
License: MIT + file LICENSE | Apache License 2.0
Depends: R (>= 4.2.0)
Suggests: roxygen2 (>= 7.2.3)
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2022-12-20 14:47:12 UTC; dahl
Author: David B. Dahl [aut, cre] (<https://orcid.org/0000-0002-8173-1547>)
Maintainer: David B. Dahl <dahl@stat.byu.edu>
Repository: CRAN
Date/Publication: 2022-12-21 00:40:06 UTC
