## cargo 0.6.0

=== debian/changelog ===
cargo (0.6.0-2) unstable; urgency=medium

  * Introduce a cargo-doc package
  * Fails to build when wget is installed. Force curl
    (Closes: #809298)
  * Add the missing VCS- fields
  * Add myself among the uploaders

  [ Angus Lee ]
  * Use local jquery.js
  * Correct cargo-doc.doc-base paths to HTML docs

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Feb 2016 14:04:39 +0100

cargo (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
    + Updated deps tarball
    + Not shipping a registry index anymore
  * Refreshed bootstrap.py script
    + Skip optional dependencies in stage0
  * Added some crude pack/unpack helpers
  * copyright: cleaned up unused entries
  * rules: major update for new 0.6.0 bootstrap

 -- Luca Bruno <lucab@debian.org>  Fri, 04 Dec 2015 00:42:55 +0100
