=== debian/control ===
Source: cargo
Section: devel
Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
Uploaders: Luca Bruno <lucab@debian.org>,
 Angus Lees <gus@debian.org>, Sylvestre Ledru <sylvestre@debian.org>
Priority: extra
Build-Depends: debhelper (>= 9),
               rustc (>= 1.1),
               curl,
               pkg-config,
               cmake,
               git,
               python-dulwich,
               python-pytoml,
               ca-certificates,
               bash-completion,
               libhttp-parser-dev,
               libcurl4-openssl-dev,
               libssh2-1-dev,
               libgit2-dev,
               libhttp-parser-dev,
               libssl-dev,
               zlib1g-dev
Homepage: https://crates.io/
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/pkg-rust/cargo.git
Vcs-Browser: http://git.debian.org/?p=pkg-rust/cargo.git;a=summary

Package: cargo
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
         rustc (>= 1.1),
         binutils,
         gcc | clang | c-compiler
Suggests: cargo-doc
Description: Rust package manager
 Cargo is a tool that allows Rust projects to declare their various
 dependencies, and ensure that you'll always get a repeatable build.
 .
 To accomplish this goal, Cargo does four things:
  * Introduces two metadata files with various bits of project information.
  * Fetches and builds your project's dependencies.
  * Invokes rustc or another build tool with the correct parameters to build
    your project.
  * Introduces conventions, making working with Rust projects easier.
 .
 Cargo downloads your Rust project’s dependencies and compiles your
 project.


Package: cargo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Description: Rust package manager, documentation
 Cargo is a tool that allows Rust projects to declare their various
 dependencies, and ensure that you'll always get a repeatable build.
 .
 To accomplish this goal, Cargo does four things:
  * Introduces two metadata files with various bits of project information.
  * Fetches and builds your project's dependencies.
  * Invokes rustc or another build tool with the correct parameters to build
    your project.
  * Introduces conventions, making working with Rust projects easier.
 .
 Cargo downloads your Rust project’s dependencies and compiles your
 project.
 .
 This package contains the documentation.
