=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Maintainer: Rust Maintainers <pkg-rust-maintainers@lists.alioth.debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>,
- Angus Lees <gus@debian.org>, Sylvestre Ledru <sylvestre@debian.org>
+ Angus Lees <gus@debian.org>
 Priority: extra
 Build-Depends: debhelper (>= 9),
                rustc (>= 1.1),
