=== debian/control ===
--- 
+++ 
@@ -4,27 +4,29 @@
 Uploaders: Luca Bruno <lucab@debian.org>,
  Angus Lees <gus@debian.org>
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20141010),
+               dpkg-dev (>= 1.17.14),
                rustc (>= 1.1),
                curl,
                pkg-config,
                cmake,
                git,
-               python-dulwich,
-               python-pytoml,
+               cargo (>= 0.7.0) <stage2>,
+               python-dulwich <!stage2>,
+               python-pytoml <!stage2>,
                ca-certificates,
                bash-completion,
                libhttp-parser-dev,
-               libcurl4-openssl-dev,
+               libcurl4-gnutls-dev | libcurl4-openssl-dev,
                libssh2-1-dev,
                libgit2-dev,
                libhttp-parser-dev,
                libssl-dev,
                zlib1g-dev
 Homepage: https://crates.io/
-Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/pkg-rust/cargo.git
-Vcs-Browser: http://git.debian.org/?p=pkg-rust/cargo.git;a=summary
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-rust/cargo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rust/cargo.git
 
 Package: cargo
 Architecture: any
@@ -52,6 +54,7 @@
 Package: cargo-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Depends: ${misc:Depends}, libjs-jquery
 Description: Rust package manager, documentation
  Cargo is a tool that allows Rust projects to declare their various
