=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,16 @@
 	dh $@ --with bash-completion
 
 override_dh_auto_configure:
+	cp -a $(CURDIR)/Cargo.lock $(CURDIR)/.Cargo.lock.orig
 	# Prepare a fake registry by packing all deps
 	./debian/cargo-vendor-pack.py
 
 override_dh_auto_build:
+ifneq ($(filter stage2,$(DEB_BUILD_PROFILES)),)
+	ln -s `which cargo` $(CURDIR)/cargo-stage0
+	# Workaround for https://github.com/rust-lang/cargo/issues/1423
+	mv $(DEPSDIR) $(CURDIR)/.deps
+else
 	# Bootstrap cargo stage0
 	./debian/bootstrap.py \
 		--no-clean \
@@ -40,7 +46,8 @@
 		--target=$(DEB_TARGET_RUST_TYPE)
 	# Workaround for https://github.com/rust-lang/cargo/issues/1423
 	mv $(DEPSDIR) $(CURDIR)/.deps
-	ln -s `find  $(CURDIR)/.deps -name 'cargo-*' -type f -executable` $(CURDIR)/cargo-stage0
+	ln -s `find $(CURDIR)/.deps -name 'cargo-*' -type f -executable` $(CURDIR)/cargo-stage0
+endif
 	# Configure to build cargo using the just-built stage0
 	./configure \
 		--prefix=/usr \
@@ -50,23 +57,30 @@
 		--local-cargo=$(CURDIR)/cargo-stage0
 	# Build final cargo binary and docs
 	$(MAKE)
+ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	$(MAKE) doc
 	cd target/doc/ && rm -f jquery.js && ln -s /usr/share/javascript/jquery/jquery.js
+endif
 
 	# Restore from workarounds
 	mv $(CURDIR)/.deps $(DEPSDIR)
 
 override_dh_auto_clean:
+	-mv $(CURDIR)/.Cargo.lock.orig $(CURDIR)/Cargo.lock
 	-mv $(CURDIR)/.deps $(DEPSDIR)
+	dh_auto_clean
 	-$(RM) -r $(CURDIR)/deps/*.rlib \
 			$(CURDIR)/deps/build_script* \
 			$(CURDIR)/deps/cargo* \
 			$(CURDIR)/deps/*.o \
 			$(CURDIR)/target/ \
+			$(CURDIR)/.cargo/ \
+			$(CURDIR)/config.mk \
+			$(CURDIR)/config.stamp \
+			$(CURDIR)/Makefile \
 			$(CURDIR)/cargo-stage0 \
 			$(CARGO_HOME) \
 			$(VENDORDIR)
-	dh_auto_clean
 
 override_dh_auto_install:
 	# We pick stuff directly from target/
