## cargo 0.9.0

=== debian/changelog ===
cargo (0.9.0-1) unstable; urgency=medium

  * New upstream version
    + Fix deprecation errors (Closes: #822178, #823652)
    + Updated deps tarball
    + Refreshed patches

 -- Luca Bruno <lucab@debian.org>  Sat, 07 May 2016 17:56:28 +0200
