=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libssl-dev,
                zlib1g-dev
 Homepage: https://crates.io/
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-rust/cargo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rust/cargo.git
